.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.258000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.399880,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399880,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399880,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.410406,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.410406,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.410406,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-10.656000px;}
.ls6{letter-spacing:-1.920000px;}
.ls2{letter-spacing:-1.560000px;}
.ls3{letter-spacing:-1.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:3.769600px;}
.ls1{letter-spacing:122.464000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.336400px;}
.ws7{word-spacing:-0.838400px;}
.ws2{word-spacing:-0.421200px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:1.222400px;}
.ws5{word-spacing:3.622400px;}
.ws4{word-spacing:5.286400px;}
.ws8{word-spacing:5.433600px;}
.ws3{word-spacing:10.067200px;}
.ws6{word-spacing:14.278400px;}
._14{margin-left:-277.721200px;}
._13{margin-left:-130.220800px;}
._0{margin-left:-8.812800px;}
._11{margin-left:-7.091200px;}
._17{margin-left:-5.875200px;}
._6{margin-left:-4.768400px;}
._4{margin-left:-3.649600px;}
._1{margin-left:-1.708800px;}
._18{width:1.708800px;}
._2{width:4.003200px;}
._f{width:5.331200px;}
._10{width:16.006400px;}
._d{width:18.746000px;}
._c{width:20.638800px;}
._3{width:31.750400px;}
._b{width:33.914400px;}
._e{width:44.320000px;}
._15{width:80.249116px;}
._8{width:88.166000px;}
._7{width:90.708800px;}
._16{width:94.165781px;}
._a{width:116.355200px;}
._5{width:143.826800px;}
._12{width:196.870400px;}
._9{width:338.910000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:40.000000px;}
.fs9{font-size:40.585200px;}
.fs8{font-size:41.047200px;}
.fs6{font-size:41.600000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:51.220000px;}
.fs5{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:70.329466px;}
.y86{bottom:78.595411px;}
.y2f{bottom:78.596054px;}
.y8f{bottom:103.548618px;}
.y9{bottom:104.071927px;}
.yb{bottom:104.436975px;}
.y8e{bottom:122.829290px;}
.y8d{bottom:142.109962px;}
.y8{bottom:150.665600px;}
.y8c{bottom:161.390635px;}
.y5b{bottom:194.368778px;}
.y8b{bottom:199.951979px;}
.y7{bottom:210.539639px;}
.y8a{bottom:219.232651px;}
.y5a{bottom:224.896510px;}
.y6{bottom:235.066582px;}
.y85{bottom:236.977136px;}
.y89{bottom:238.513324px;}
.y88{bottom:257.793996px;}
.y5{bottom:259.593525px;}
.y59{bottom:260.244409px;}
.y84{bottom:267.504867px;}
.y57{bottom:289.057445px;}
.y58{bottom:295.484336px;}
.y56{bottom:295.484657px;}
.y87{bottom:297.243697px;}
.y83{bottom:298.032598px;}
.y53{bottom:300.196211px;}
.y14{bottom:306.067979px;}
.y4{bottom:315.831230px;}
.y82{bottom:328.560329px;}
.y52{bottom:330.723942px;}
.y13{bottom:351.056214px;}
.y54{bottom:354.825425px;}
.y81{bottom:359.088061px;}
.y51{bottom:361.251673px;}
.y55{bottom:361.252316px;}
.y3{bottom:364.460941px;}
.y12{bottom:396.044450px;}
.y50{bottom:396.599572px;}
.y80{bottom:401.934695px;}
.y2{bottom:413.086797px;}
.y4e{bottom:425.415180px;}
.y4f{bottom:431.842071px;}
.y4d{bottom:431.842392px;}
.y6d{bottom:431.939385px;}
.y6b{bottom:432.770802px;}
.y4a{bottom:436.554910px;}
.y11{bottom:441.032685px;}
.y6c{bottom:451.298355px;}
.y6a{bottom:452.129772px;}
.y7f{bottom:453.884699px;}
.y1{bottom:461.712652px;}
.y49{bottom:467.082641px;}
.y7e{bottom:484.412430px;}
.y10{bottom:488.697720px;}
.y4b{bottom:491.183160px;}
.y4c{bottom:497.610050px;}
.y48{bottom:497.610372px;}
.y7d{bottom:529.400666px;}
.y47{bottom:532.958271px;}
.yf{bottom:540.649331px;}
.y41{bottom:542.382342px;}
.y45{bottom:561.771308px;}
.y46{bottom:568.198198px;}
.y44{bottom:568.198520px;}
.y69{bottom:569.548649px;}
.y40{bottom:572.910073px;}
.y7c{bottom:574.388901px;}
.ye{bottom:585.637566px;}
.y3f{bottom:603.437804px;}
.y7b{bottom:619.377136px;}
.y42{bottom:627.539287px;}
.yd{bottom:633.302602px;}
.y3e{bottom:633.965535px;}
.y43{bottom:633.966178px;}
.y63{bottom:661.324809px;}
.y7a{bottom:664.365371px;}
.y3d{bottom:669.313435px;}
.y2e{bottom:680.431795px;}
.y3c{bottom:704.661334px;}
.y2d{bottom:706.140001px;}
.y79{bottom:709.353607px;}
.y35{bottom:722.088491px;}
.y2c{bottom:733.454447px;}
.y3a{bottom:733.476941px;}
.y3b{bottom:739.903832px;}
.y39{bottom:739.904153px;}
.y34{bottom:752.616222px;}
.y78{bottom:754.341842px;}
.y2b{bottom:762.375455px;}
.y2a{bottom:765.589383px;}
.y37{bottom:768.717190px;}
.y36{bottom:775.143759px;}
.y38{bottom:775.144081px;}
.y29{bottom:788.083018px;}
.y33{bottom:797.604457px;}
.y77{bottom:799.330077px;}
.y60{bottom:826.327196px;}
.y28{bottom:835.480695px;}
.y5d{bottom:835.831603px;}
.y32{bottom:842.592692px;}
.y61{bottom:843.543551px;}
.y5c{bottom:843.543872px;}
.y76{bottom:844.318313px;}
.y5f{bottom:856.209667px;}
.y26{bottom:857.975455px;}
.y27{bottom:861.188901px;}
.y5e{bottom:863.921936px;}
.y31{bottom:873.120424px;}
.y24{bottom:885.289741px;}
.y25{bottom:888.503187px;}
.y75{bottom:889.306548px;}
.y30{bottom:908.468323px;}
.y23{bottom:910.996501px;}
.y74{bottom:934.294783px;}
.y21{bottom:939.918313px;}
.y22{bottom:943.131758px;}
.y1f{bottom:967.232598px;}
.y20{bottom:970.446044px;}
.y73{bottom:979.283018px;}
.y1e{bottom:992.940161px;}
.y65{bottom:1018.037833px;}
.y1b{bottom:1021.861170px;}
.y72{bottom:1024.271254px;}
.y1c{bottom:1025.074615px;}
.y1d{bottom:1033.429573px;}
.y64{bottom:1037.617174px;}
.y19{bottom:1049.175455px;}
.y1a{bottom:1052.388901px;}
.y71{bottom:1069.259489px;}
.y18{bottom:1074.883018px;}
.y70{bottom:1099.787220px;}
.y17{bottom:1126.297341px;}
.y6f{bottom:1130.314951px;}
.y67{bottom:1152.900340px;}
.y68{bottom:1153.190526px;}
.y66{bottom:1154.087466px;}
.y16{bottom:1158.432598px;}
.y6e{bottom:1160.842682px;}
.y15{bottom:1198.868988px;}
.y62{bottom:1203.689156px;}
.yc{bottom:1256.200067px;}
.ha{height:24.960000px;}
.he{height:29.240000px;}
.hc{height:29.667781px;}
.hb{height:30.005503px;}
.h8{height:30.409600px;}
.h2{height:35.088000px;}
.h9{height:37.441820px;}
.h7{height:38.012000px;}
.h6{height:46.784000px;}
.h5{height:52.632000px;}
.h4{height:58.480000px;}
.hd{height:67.482353px;}
.h1{height:70.176000px;}
.h3{height:1143.986555px;}
.h0{height:1352.860504px;}
.w5{width:189.593277px;}
.w4{width:774.440336px;}
.w2{width:775.243697px;}
.w3{width:776.850420px;}
.w1{width:865.220168px;}
.w0{width:956.000000px;}
.x0{left:21.690756px;}
.x2c{left:67.482353px;}
.x2d{left:71.558608px;}
.xb{left:89.173109px;}
.xf{left:92.505452px;}
.x17{left:96.491731px;}
.x29{left:114.117728px;}
.x24{left:134.388856px;}
.xe{left:162.936141px;}
.x2b{left:183.678931px;}
.x16{left:212.071328px;}
.x10{left:219.150548px;}
.x23{left:225.411946px;}
.xd{left:254.026071px;}
.x28{left:264.713347px;}
.x12{left:290.462203px;}
.x13{left:324.007359px;}
.x18{left:325.350740px;}
.xc{left:330.931852px;}
.x25{left:340.420136px;}
.x19{left:393.666018px;}
.x1e{left:400.631482px;}
.x1a{left:411.306548px;}
.x1f{left:419.246971px;}
.x1d{left:422.735166px;}
.x1b{left:425.386259px;}
.x14{left:442.583012px;}
.x1c{left:454.424558px;}
.x15{left:470.035476px;}
.x20{left:473.155731px;}
.x22{left:482.125743px;}
.x21{left:492.727220px;}
.x9{left:504.525706px;}
.x1{left:529.313903px;}
.x26{left:605.313508px;}
.x3{left:607.435330px;}
.x7{left:623.618884px;}
.x2{left:641.554408px;}
.x11{left:647.060968px;}
.x2a{left:649.288249px;}
.x8{left:709.911139px;}
.x5{left:715.404524px;}
.x27{left:725.723019px;}
.xa{left:754.211697px;}
.x6{left:756.780847px;}
.x4{left:778.663125px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-8.842845pt;}
.ls6{letter-spacing:-1.593305pt;}
.ls2{letter-spacing:-1.294561pt;}
.ls3{letter-spacing:-1.062204pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:3.128190pt;}
.ls1{letter-spacing:101.626332pt;}
.ws1{word-spacing:-1.109007pt;}
.ws7{word-spacing:-0.695743pt;}
.ws2{word-spacing:-0.349531pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:1.014404pt;}
.ws5{word-spacing:3.006036pt;}
.ws4{word-spacing:4.386901pt;}
.ws8{word-spacing:4.509054pt;}
.ws3{word-spacing:8.354232pt;}
.ws6{word-spacing:11.848881pt;}
._14{margin-left:-230.465989pt;}
._13{margin-left:-108.063286pt;}
._0{margin-left:-7.313272pt;}
._11{margin-left:-5.884608pt;}
._17{margin-left:-4.875515pt;}
._6{margin-left:-3.957040pt;}
._4{margin-left:-3.028608pt;}
._1{margin-left:-1.418042pt;}
._18{width:1.418042pt;}
._2{width:3.322042pt;}
._f{width:4.424078pt;}
._10{width:13.282856pt;}
._d{width:15.556304pt;}
._c{width:17.127038pt;}
._3{width:26.347961pt;}
._b{width:28.143749pt;}
._e{width:36.778801pt;}
._15{width:66.594455pt;}
._8{width:73.164254pt;}
._7{width:75.274388pt;}
._16{width:78.143152pt;}
._a{width:96.556965pt;}
._5{width:119.354179pt;}
._12{width:163.372229pt;}
._9{width:281.243305pt;}
.fsa{font-size:33.193863pt;}
.fs9{font-size:33.679490pt;}
.fs8{font-size:34.062879pt;}
.fs6{font-size:34.521618pt;}
.fs1{font-size:39.832636pt;}
.fs7{font-size:42.504742pt;}
.fs5{font-size:43.152022pt;}
.fs4{font-size:53.110181pt;}
.fs3{font-size:59.748954pt;}
.fs2{font-size:66.387727pt;}
.fs0{font-size:79.665272pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:58.362667pt;}
.y86{bottom:65.222133pt;}
.y2f{bottom:65.222667pt;}
.y8f{bottom:85.929467pt;}
.y9{bottom:86.363733pt;}
.yb{bottom:86.666667pt;}
.y8e{bottom:101.929467pt;}
.y8d{bottom:117.929467pt;}
.y8{bottom:125.029333pt;}
.y8c{bottom:133.929467pt;}
.y5b{bottom:161.296267pt;}
.y8b{bottom:165.929467pt;}
.y7{bottom:174.715600pt;}
.y8a{bottom:181.929467pt;}
.y5a{bottom:186.629600pt;}
.y6{bottom:195.069200pt;}
.y85{bottom:196.654667pt;}
.y89{bottom:197.929467pt;}
.y88{bottom:213.929467pt;}
.y5{bottom:215.422800pt;}
.y59{bottom:215.962933pt;}
.y84{bottom:221.988000pt;}
.y57{bottom:239.873333pt;}
.y58{bottom:245.206667pt;}
.y56{bottom:245.206933pt;}
.y87{bottom:246.666667pt;}
.y83{bottom:247.321333pt;}
.y53{bottom:249.116800pt;}
.y14{bottom:253.989467pt;}
.y4{bottom:262.091467pt;}
.y82{bottom:272.654667pt;}
.y52{bottom:274.450133pt;}
.y13{bottom:291.322800pt;}
.y54{bottom:294.450667pt;}
.y81{bottom:297.988000pt;}
.y51{bottom:299.783467pt;}
.y55{bottom:299.784000pt;}
.y3{bottom:302.446667pt;}
.y12{bottom:328.656133pt;}
.y50{bottom:329.116800pt;}
.y80{bottom:333.544133pt;}
.y2{bottom:342.798667pt;}
.y4e{bottom:353.029333pt;}
.y4f{bottom:358.362667pt;}
.y4d{bottom:358.362933pt;}
.y6d{bottom:358.443423pt;}
.y6b{bottom:359.133371pt;}
.y4a{bottom:362.273600pt;}
.y11{bottom:365.989467pt;}
.y6c{bottom:374.508398pt;}
.y6a{bottom:375.198346pt;}
.y7f{bottom:376.654667pt;}
.y1{bottom:383.150667pt;}
.y49{bottom:387.606933pt;}
.y7e{bottom:401.988000pt;}
.y10{bottom:405.544133pt;}
.y4b{bottom:407.606667pt;}
.y4c{bottom:412.940000pt;}
.y48{bottom:412.940267pt;}
.y7d{bottom:439.321333pt;}
.y47{bottom:442.273600pt;}
.yf{bottom:448.656000pt;}
.y41{bottom:450.094133pt;}
.y45{bottom:466.184000pt;}
.y46{bottom:471.517333pt;}
.y44{bottom:471.517600pt;}
.y69{bottom:472.638000pt;}
.y40{bottom:475.427467pt;}
.y7c{bottom:476.654667pt;}
.ye{bottom:485.989333pt;}
.y3f{bottom:500.760800pt;}
.y7b{bottom:513.988000pt;}
.y42{bottom:520.761333pt;}
.yd{bottom:525.544000pt;}
.y3e{bottom:526.094133pt;}
.y43{bottom:526.094667pt;}
.y63{bottom:548.798133pt;}
.y7a{bottom:551.321333pt;}
.y3d{bottom:555.427467pt;}
.y2e{bottom:564.654000pt;}
.y3c{bottom:584.760800pt;}
.y2d{bottom:585.987867pt;}
.y79{bottom:588.654667pt;}
.y35{bottom:599.222667pt;}
.y2c{bottom:608.654667pt;}
.y3a{bottom:608.673333pt;}
.y3b{bottom:614.006667pt;}
.y39{bottom:614.006933pt;}
.y34{bottom:624.556000pt;}
.y78{bottom:625.988000pt;}
.y2b{bottom:632.654667pt;}
.y2a{bottom:635.321733pt;}
.y37{bottom:637.917333pt;}
.y36{bottom:643.250400pt;}
.y38{bottom:643.250667pt;}
.y29{bottom:653.988000pt;}
.y33{bottom:661.889333pt;}
.y77{bottom:663.321333pt;}
.y60{bottom:685.724800pt;}
.y28{bottom:693.320800pt;}
.y5d{bottom:693.612000pt;}
.y32{bottom:699.222667pt;}
.y61{bottom:700.011733pt;}
.y5c{bottom:700.012000pt;}
.y76{bottom:700.654667pt;}
.y5f{bottom:710.522667pt;}
.y26{bottom:711.988000pt;}
.y27{bottom:714.654667pt;}
.y5e{bottom:716.922667pt;}
.y31{bottom:724.556000pt;}
.y24{bottom:734.654667pt;}
.y25{bottom:737.321333pt;}
.y75{bottom:737.988000pt;}
.y30{bottom:753.889333pt;}
.y23{bottom:755.987333pt;}
.y74{bottom:775.321333pt;}
.y21{bottom:779.988000pt;}
.y22{bottom:782.654667pt;}
.y1f{bottom:802.654667pt;}
.y20{bottom:805.321333pt;}
.y73{bottom:812.654667pt;}
.y1e{bottom:823.988000pt;}
.y65{bottom:844.815217pt;}
.y1b{bottom:847.988000pt;}
.y72{bottom:849.988000pt;}
.y1c{bottom:850.654667pt;}
.y1d{bottom:857.588000pt;}
.y64{bottom:861.063067pt;}
.y19{bottom:870.654667pt;}
.y1a{bottom:873.321333pt;}
.y71{bottom:887.321333pt;}
.y18{bottom:891.988000pt;}
.y70{bottom:912.654667pt;}
.y17{bottom:934.654000pt;}
.y6f{bottom:937.988000pt;}
.y67{bottom:956.730407pt;}
.y68{bottom:956.971218pt;}
.y66{bottom:957.715540pt;}
.y16{bottom:961.321333pt;}
.y6e{bottom:963.321333pt;}
.y15{bottom:994.877333pt;}
.y62{bottom:998.877333pt;}
.yc{bottom:1042.453333pt;}
.ha{height:20.712971pt;}
.he{height:24.264714pt;}
.hc{height:24.619707pt;}
.hb{height:24.899964pt;}
.h8{height:25.235303pt;}
.h2{height:29.117657pt;}
.h9{height:31.070966pt;}
.h7{height:31.544128pt;}
.h6{height:38.823543pt;}
.h5{height:43.676485pt;}
.h4{height:48.529428pt;}
.hd{height:56.000000pt;}
.h1{height:58.235314pt;}
.h3{height:949.333333pt;}
.h0{height:1122.666667pt;}
.w5{width:157.333333pt;}
.w4{width:642.666667pt;}
.w2{width:643.333333pt;}
.w3{width:644.666667pt;}
.w1{width:718.000000pt;}
.w0{width:793.333333pt;}
.x0{left:18.000000pt;}
.x2c{left:56.000000pt;}
.x2d{left:59.382667pt;}
.xb{left:74.000000pt;}
.xf{left:76.765333pt;}
.x17{left:80.073333pt;}
.x29{left:94.700207pt;}
.x24{left:111.522133pt;}
.xe{left:135.212000pt;}
.x2b{left:152.425333pt;}
.x16{left:175.986667pt;}
.x10{left:181.861333pt;}
.x23{left:187.057333pt;}
.xd{left:210.802667pt;}
.x28{left:219.671467pt;}
.x12{left:241.039067pt;}
.x13{left:268.876400pt;}
.x18{left:269.991200pt;}
.xc{left:274.622667pt;}
.x25{left:282.496486pt;}
.x19{left:326.682400pt;}
.x1e{left:332.462667pt;}
.x1a{left:341.321333pt;}
.x1f{left:347.910667pt;}
.x1d{left:350.805333pt;}
.x1b{left:353.005333pt;}
.x14{left:367.276000pt;}
.x1c{left:377.102667pt;}
.x15{left:390.057333pt;}
.x20{left:392.646667pt;}
.x22{left:400.090400pt;}
.x21{left:408.888000pt;}
.x9{left:418.678933pt;}
.x1{left:439.249333pt;}
.x26{left:502.317347pt;}
.x3{left:504.078133pt;}
.x7{left:517.508000pt;}
.x2{left:532.391733pt;}
.x11{left:536.961333pt;}
.x2a{left:538.809635pt;}
.x8{left:589.117333pt;}
.x5{left:593.676000pt;}
.x27{left:602.238767pt;}
.xa{left:625.880000pt;}
.x6{left:628.012000pt;}
.x4{left:646.170933pt;}
}
